There are currently no open bugs.

"libmemcached" versions published in Ubuntu

Xenial (1.0.18-4.1): main/libs
Wily (1.0.18-4): main/libs
Vivid (1.0.18-4): main/libs
Trusty (1.0.8-1ubuntu2): main/libs
Precise (0.44-1.1build1): main/libs